<?php
/**
 * Front Page
 *
 * @package     productive-ecommerce
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 * 
 */

get_header();

    if ( 'page' == get_option( 'show_on_front' ) ) {
        // Reading Settings is set to "A static page"
        // This gets called for "Homepage". And,
        // index.php gets called for "Posts Page"
        include( get_page_template() );
    } else {
        // Reading Settings is set to "Your latest posts"
        productive_ecommerce_get_theme_home_template();
    }

get_footer();